/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);*/

@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic);

body {
	font-family:Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-top:40px;
	letter-spacing:0.15px;
}

.navbar-inverse .navbar-inner {
  background-color: #224399;
  background-image: -moz-linear-gradient(top, #001d45, #001d45);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#001d45), to(#001d45));
  background-image: -webkit-linear-gradient(top, #001d45, #001d45);
  background-image: -o-linear-gradient(top, #001d45, #001d45);
  background-image: linear-gradient(to bottom, #001d45, #001d45);
  background-repeat: repeat-x;
  border-color: #252525;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
}

.action-phone h2 {
	font-size:38px;
	background:url(../img/icon-phone.png) left 4px no-repeat;
	/*padding-left:46px;*/
	margin-left:-18px;
	padding-bottom:3px;
}

.action-phone p {
	margin-top:-3px;
    margin-left: -100px;
}


.action-phone .social {
	width:36px;
	height:37px;
	text-indent:-9999px;
	display:inline-block;
	margin:-15px 3px 20px;
	background:url(../img/icons-social-sprite.png) no-repeat;
}

.fb {
	background-position:0 0 !important;
}

.fb:hover {
	background-position:0 -46px !important;
}

.twt {
	background-position:-47px 0 !important;
}

.twt:hover {
	background-position:-47px -46px !important;
}

.navbar-inverse .brand {
	padding-left:30px !important;
	color:#7B9ED6;
	background:url(../img/logo-shootingtar.png) left center no-repeat;
} 

.navbar-inverse .brand:hover {
    color:#80B1FF;
}

h2.tagline-content {
	font-style:italic;
	margin-bottom:35px;
	text-align:center;
	color:#005580;
}

.cont-img-lflt {
	float:left;
	margin-right:15px;
}

/* Jumbotrons
-------------------------------------------------- */

/* Base class
------------------------- */
.jumbotron {
  position: relative;
  padding: 40px 0;
  color: #fff;
  text-align: right;
  text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);
  background: #3363ef; /* Old browsers */
}
.jumbotron h1 {
  font-size: 40px;
  font-weight: normal;
  letter-spacing: -1px;
  line-height: 1;
}
.jumbotron p {
  font-size: 18x;
  font-weight: 300;
  line-height: 1.25;
  margin-bottom: 30px;
}
.tcmhome-main-img {
	float:left;
}

/* Link styles (used on .masthead-links as well) */
.jumbotron a {
  color: #fff;
  color: rgba(255,255,255,.5);
  -webkit-transition: all .2s ease-in-out;
     -moz-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
.jumbotron a:hover {
  color: #fff;
  text-shadow: 0 0 10px rgba(255,255,255,.25);
}

/* Download button */
.masthead .btn {
  padding: 19px 24px;
  font-size: 24px;
  font-weight: 200;
  color: #fff; /* redeclare to override the `.jumbotron a` */
  border: 0;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
     -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
          box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
  -webkit-transition: none;
     -moz-transition: none;
          transition: none;
}
.masthead .btn:hover {
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
     -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
          box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
}
.masthead .btn:active {
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.1);
     -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.1);
          box-shadow: inset 0 2px 4px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.1);
}


/* Pattern overlay
------------------------- */
.jumbotron .container {
  position: relative;
  z-index: 2;
}
.jumbotron:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(../img/tcm-masthead-pattern.png) repeat center center;
  /*opacity: .055;*/
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min--moz-device-pixel-ratio: 2),
only screen and ( -o-min-device-pixel-ratio: 2/1) {

  .jumbotron:after {
    background-size: 150px 150px;
  }

}

/* Masthead (docs home)
------------------------- */
.masthead {
  /*padding: 70px 0 80px;*/
  margin-bottom: 0;
  color: #fff;
  padding-bottom:0;
}
.masthead h1 {
  font-size: 30px;
  line-height: 1;
  letter-spacing: -2px;
}
.masthead p {
  font-size: 18px;
  font-weight: 200;
  line-height: 1.25;
}

/* Textual links in masthead */
.masthead-links {
  margin: 0;
  list-style: none;
}
.masthead-links li {
  display: inline;
  padding: 0 10px;
  color: rgba(255,255,255,.25);
}

/* Social proof buttons from GitHub & Twitter */
.bs-docs-social {
  padding: 15px 0;
  text-align: center;
  background-color: #f5f5f5;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #ddd;
}

/* Quick links on Home */
.bs-docs-social-buttons {
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}
.bs-docs-social-buttons li {
  display: inline-block;
  padding: 5px 8px;
  line-height: 1;
  *display: inline;
  *zoom: 1;
}

/* Subhead (other pages)
------------------------- */
.subhead {
  text-align: left;
  padding-bottom:40px;
}
.subhead h1 {
  font-size: 48px;
}
.subhead p {
  margin-bottom: 20px;
}
.subhead .navbar {
  display: none;
}

.tcm-spalsh {
	position:relative;
	margin-left:0;
}

.tcm-tag-container {
	/*width:350px;*/
	/*margin:200px 0 0 -30px;*/
	padding: 0;
	background:url(../img/100-satisfaction.png) center right no-repeat;
	width:40%;
	height:185px;
	position:absolute;
	bottom:15%;
	display:table;
}

.tcm-tag-container h1 {
	font-size:26px;
	font-style:italic;
	letter-spacing:0.5px;
	display:inline-block;
	color:#E6ECFF;
	text-align:right;
	line-height:36px;
	display:table-cell;
	vertical-align:middle;
}

.tcm-home-img {
	text-align:left;
}

/* Sidenav for Docs
-------------------------------------------------- */

.bs-docs-sidenav {
  width: 228px;
  font-size:16px;
  margin: 30px 0 0;
  padding: 0;
  background-color: #fff;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
          box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.bs-docs-sidenav > li > a {
  display: block;
  width: 190px \9;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #DDD;
}
.bs-docs-sidenav > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}
.bs-docs-sidenav > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
.bs-docs-sidenav > .active > a {
  position: relative;
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* Chevrons */
.bs-docs-sidenav .icon-chevron-right {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}
.bs-docs-sidenav > li > a:hover {
  background-color: #f5f5f5;
}
.bs-docs-sidenav a:hover .icon-chevron-right {
  opacity: .5;
}
.bs-docs-sidenav .active .icon-chevron-right,
.bs-docs-sidenav .active a:hover .icon-chevron-right {
  background-image: url(../img/glyphicons-halflings-white.png);
  opacity: 1;
}
.bs-docs-sidenav.affix {
  top: 40px;
}
.bs-docs-sidenav.affix-bottom {
  position: absolute;
  top: auto;
  bottom: 270px;
}

.content-padding {
	padding-top:30px;
}

/*################## START --- CONTACT FORM STYLES ##################*/
.afterhours {
	font-style:italic;
	padding:15px 0 0 60px;
}

.ss-cform-fieldset {
	border:solid 1px #DDD; 
	border-radius:5px; 
	padding:30px;
	padding-top:-10px;
}

.ss-cform-wrap legend {
	font-size:100%;
	font-weight:bold;
	margin-bottom:0;
	padding:0 5px;
	border-bottom:none;
	width:auto;
}

.ss-cform-required {
	margin:-20px 0 20px;
	font-size:95%;
}

.ss-cform-input-label label {
	margin-bottom:3px;
}

span.ss-cform-required {
	font-weight:bold;
	font-size:110%;
}

.ss-cform-input-wrap {
	overflow:hidden;
	margin-bottom:5px;
}

.ss-cform-input-field {
	width:62%;
	float:left;
	padding:7px 5px !important;
	font-family:Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-radius:3px;
}

.ss-cform-input-error {
	color:#F00;
	background:#ffd1d1 url(../img/icon-error.png) 10px center no-repeat;
	padding:10px 25px 10px 45px;
	margin:-20px 0 30px 0;
	border:solid 1px #ff9191;
}

.ss-cform-input-wrap .ss-cform-input-error {
	width:35%;
	float:right;
	padding:6px 0 0 0;
	background:none;
	margin:0;
	border:none;
}

.ss-cform-captcha-wrap {
	margin:15px 0 10px;
	width:250px; 
	height:65px;
}

div#FSContact1 div + div + div + div + div + div + div + div + div + div + div + div + div + div + div .ss-cform-input-error {
	float:none;
	margin:0 0 -30px 75px;
	width:75%;
}

.ss-cform-captcha-wrap #si_refresh_ctf1 a {
	width:24px;
	height:24px;
	display:inline-block;
	margin:20px 0 0 10px;
	background:url(../img/icon-refresh.png) no-repeat;
}

.ss-cform-captcha-wrap #si_refresh_ctf1 a img {
	display:none;
}

.ss-cform-captcha {
	font-family:Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
    padding:7px 5px !important;
    width:50px;
	float:left;
}

.ss-cform-submit-wrap .btn {
	font-family:Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
	border-radius:4px;
	width:180px;
}

.ss-cform-submit-wrap {
	padding:15px 0 0 0;
}

.ss-cform-redirect {
	color:#007814;
	background:#9ef2a0 url(../img/icon-success.png) 10px 15px no-repeat;
	padding:10px 25px 10px 45px;
	margin:-20px 0 30px 0;
	border:solid 1px #45b948;
}

.ss-cform-redirect * {
	display:none;
}

/*################## END --- CONTACT FORM STYLES ##################*/

/* Responsive
-------------------------------------------------- */

/* Desktop large
------------------------- */
@media (min-width: 1200px) {
  .bs-docs-container {
    max-width: 970px;
  }
  .bs-docs-sidenav {
    width: 258px;
  }
  .bs-docs-sidenav > li > a {
    width: 230px \9; /* Override the previous IE8-9 hack */
  }
}

/* Desktop
------------------------- */
@media (max-width: 980px) {
  /* Unfloat brand */
  body > .navbar-fixed-top .brand {
    float: left;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
  
  .navbar .brand {
	 margin-left:0 !important;
  }

  /* Inline-block quick links for more spacing */
  .quick-links li {
    display: inline-block;
    margin: 5px;
  }

  /* When affixed, space properly */
  .bs-docs-sidenav {
    top: 0;
    width: 218px;
    margin-top: 30px;
    margin-right: 0;
  }
}

/* Styles by KUSAL
------------------------- */
.action-phone {
	
}

.main-content {
	line-height:24px;
}

.page-header {
	margin:25px 0 20px;
	border-bottom:1px solid #DDD;
}

.page-subheader {
	margin:20px 0 10px;
	padding-bottom:9px;
	border-bottom:1px solid #DDD;
}

.main-content  h1 {
	font-size:30px;
	line-height:32px;
}

.main-content h2 {
	font-size:24px;
	line-height:32px;
}

.main-content h2 {
	font-size:24px;
	line-height:32px;
}

.tcm-top-reasons {
	margin-top:20px;
	padding: 32px 34px 30px;
}

.tcm-top-reasons h2 {
	margin-top:-5px;
}

.tcm-top-reasons ul {
	margin-bottom:0;
}

.tcm-top-reasons ul li{
	list-style:none;
	list-style-image:url(../img/tick-green.png);
	margin:18px 0;
}

.tcm-top-reasons a, .tcm-aboutwell a {
	border-bottom:dotted 1px #08C;
}

.tcm-top-reasons a:hover, .tcm-top-reasons a:focus,
.tcm-aboutwell a:hover, .tcm-aboutwell a:focus {
	border-bottom:solid 1px #005580;
	text-decoration:none;
}

#verti-sidebar {
	padding-top:10px;
}
#verti-sidebar p {
	line-height:24px;
}


#verti-sidebar .bs-docs-sidenav {
    background-color: #F5F5F5;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    font-size: 16px;
    /*margin: 30px 0;*/
    padding: 0;
	line-height:28px;
	width:100%;
	margin-top:-300px;
	margin-bottom:20px;
}

.services-clear {
	margin-top:20px !important;
}

#verti-sidebar .bs-docs-sidenav > li > a {
	position:relative;
	line-height:36px;
	background-color:#FFF;
	z-index: 2;
}

#verti-sidebar .bs-docs-sidenav > li > a:hover {
	background-color: #f5f5f5;
}

#verti-sidebar .bs-docs-sidenav > li:first-child > a {
    border-radius: 6px 6px 0 0;
	background-color:#1D3E9F;
	cursor:text;
}

#verti-sidebar .bs-docs-sidenav .icon-arrow-orange {
  /*float: left;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;*/
  width:12px;
  height:16px;
  background-image: url(../img/arrow-orange.png);
  background-position:0 0;
  margin-top:4px;
}
/*
#verti-sidebar-home .bs-docs-sidenav a:hover .icon-arrow-orange {
  opacity: .5;
}
#verti-sidebar-home .bs-docs-sidenav .active .icon-arrow-orange,
#verti-sidebar-home .bs-docs-sidenav .active a:hover .icon-arrow-orange {
  background-image: url(../img/arrow-orange.png);
  opacity: 1;
}*/

/* Ads in headers
-------------------------------------------------- */

#verti-sidebar .subheading {
	font-size:20px;
	font-weight:normal;
	color:#555;
	border-bottom:solid 1px #DDD;
}
/*.subhead h1,
.subhead .lead {
  margin-right: 340px;
}*/

.borderless {
	border-bottom:none !important; 
	margin-top:25px;
}

.carbonad {
  position: relative;
  top: 0;
  right: 0;
  margin-top: 0 !important;
  padding: 15px;
  height: auto !important;
  overflow: hidden; /* clearfix */
  font-size: 13px !important;
  line-height: 16px !important;
  background: #222 !important; /* reset image and color in one line */
  background: rgba(0,0,0,.5) !important;
  border: 0 !important;
  /*border-radius: 4px;*/
  box-shadow: inset 0 3px 5px rgba(0,0,0,.5), 0 1px 0 rgba(255,255,255,.1);
}
.carbonad-img {
  margin: 0 !important;
}
.carbonad-text,
.carbonad-tag,
.carbonad-tag a {
  color: #fff !important;
}
.carbonad-text,
.carbonad-tag {
  float: none !important;
  display: block !important;
  width: auto !important;
  height: auto !important;
  margin-left: 145px !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.carbonad-text {
  padding-top: 0 !important;
}
.carbonad-tag {
  text-align: left !important;
}

.tcm-special-offers {
	margin-bottom:20px;
	text-align:center;
}

.tcm-testimonials  {
	margin-top:15px;
	background:url(../img/icon-leftquote.png) no-repeat;
}

.tcm-testimonials  .tcm-statement {
	padding-top:5px;
	text-indent:35px;
}

.tcm-testimonials .tcm-client  {
	font-style:italic;
	/*text-align:right;*/
}

.tcm-contactinfowrap {
	width:auto;
	overflow:hidden;
}

.tcm-contactinfowrap {
	width:auto;
	overflow:hidden;
	margin-top:20px;
}

.tcm-phone, .tcm-email {
	width:50%;
	min-height:45px;
	float:left;
	/*background:url(../img/icons-contact.png) no-repeat;*/
	font-weight:bold;
	font-size:120%;
}

.tcm-contactinfowrap img {
	float:left;
}

.tcm-email {
	background-position:0 -156px;
}

.tcm-contactinfowrap span, .tcm-contactinfowrap a {
	margin:8px 0 0 15px;
	display:inline-block;
}

.tcm-contactinfowrap span {
	color:#005580;
}

.services-content ul {
	margin-left:15px;
}

.services-content ul li {
	line-height:1.75;
}

/* Footer
-------------------------------------------------- */

.footer {
  /*text-align: center;*/
  padding: 30px 0;
  margin-top: 70px;
  border-top: 1px solid #DDD;
  background-color: #f5f5f5;
}
.footer p {
  margin-bottom: 0;
  color: #777;
}
.footer-links {
  margin: 0 0 10px;
}
.footer-links li {
  display: inline;
  padding: 0 2px;
}
.footer-links li:first-child {
  padding-left: 0;
}

.tcm-footer-siteby {
	margin-top:30px;
	text-align:right;
	font-size:96%;
	color:#BBB !important;
}

.tcm-footer-siteby a {
	color:#BBB;
}

.tcm-footer-siteby a:hover {
	color:#777;
}



/* Responsive
-------------------------------------------------- */

/* Desktop large
------------------------- */
@media (min-width: 1200px) {
  .bs-docs-container {
    max-width: 970px;
  }
  .bs-docs-sidenav {
    width: 258px;
  }
  .bs-docs-sidenav > li > a {
    width: 230px \9; /* Override the previous IE8-9 hack */
  }
}

/* Desktop
------------------------- */
@media (max-width: 980px) {
  /* Unfloat brand */
  body > .navbar-fixed-top .brand {
    float: left;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  /* Inline-block quick links for more spacing */
  .quick-links li {
    display: inline-block;
    margin: 5px;
  }

  /* When affixed, space properly */
  .bs-docs-sidenav {
    top: 0;
    width: 218px;
    margin-top: 30px;
    margin-right: 0;
  }
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
  /* Remove any padding from the body */
  body {
    padding-top: 0;
  }
  /* Widen masthead and social buttons to fill body padding */
  .jumbotron {
    margin-top: -20px; /* Offset bottom margin on .navbar */
  }
  
  .tcm-home-img {
	  width:80%;
  }
  /* Adjust sidenav width */
  .bs-docs-sidenav {
    width: 166px;
    margin-top: 20px;
  }
  .bs-docs-sidenav.affix {
    top: 0;
  }
  
  #verti-sidebar .bs-docs-sidenav {
	  margin-top:-255px;
  }
}

/* Tablet
------------------------- */
@media (max-width: 767px) {
  /* Remove any padding from the body */
  body {
    padding-top: 0;
  }

  /* Widen masthead and social buttons to fill body padding */
  .jumbotron {
    padding: 40px 20px;
    margin-top: -20px; /* Offset bottom margin on .navbar */
    margin-right: -20px;
    margin-left: -20px;
  }
  .masthead h1 {
    font-size: 90px;
  }
  .masthead p,
  .masthead .btn {
    font-size:18px;
  }
  .marketing .span4 {
    margin-bottom: 40px;
  }
  .bs-docs-social {
    margin: 0 -20px;
  }

  /* Space out the show-grid examples */
  .show-grid [class*="span"] {
    margin-bottom: 5px;
  }

  /* Sidenav */
  .bs-docs-sidenav {
    width: auto;
    margin-bottom: 20px;
  }
  .bs-docs-sidenav.affix {
    position: static;
    width: auto;
    top: 0;
  }

  /* Unfloat the back to top link in footer */
  .footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .footer p {
    margin-bottom: 9px;
  }
}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
  /* Remove padding above jumbotron */
  body {
    padding-top: 0;
  }

  /* Change up some type stuff */
  h2 small {
    display: block;
  }

  /* Downsize the jumbotrons */
  .jumbotron h1 {
    font-size: 45px;
  }
  .jumbotron p,
  .jumbotron .btn {
    font-size: 18px;
  }
  .jumbotron .btn {
    display: block;
    margin: 0 auto;
  }

  /* center align subhead text like the masthead */
  .subhead h1,
  .subhead p {
    text-align: center;
  }

  /* Marketing on home */
  .marketing h1 {
    font-size: 30px;
  }
  .marketing-byline {
    font-size: 18px;
  }

  /* center example sites */
  .example-sites {
    margin-left: 0;
  }
  .example-sites > li {
    float: none;
    display: block;
    max-width: 280px;
    margin: 0 auto 18px;
    text-align: center;
  }
  .example-sites .thumbnail > img {
    max-width: 270px;
  }

  /* Do our best to make tables work in narrow viewports */
  table code {
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
  }

  /* Examples: dropdowns */
  .bs-docs-example-submenus > .pull-left {
    float: none;
    clear: both;
  }
  .bs-docs-example-submenus > .pull-left,
  .bs-docs-example-submenus > .pull-left + .pull-left {
    margin-left: 0;
  }
  .bs-docs-example-submenus p {
    margin-bottom: 0;
  }
  .bs-docs-example-submenus .dropup > .dropdown-menu,
  .bs-docs-example-submenus .dropdown > .dropdown-menu {
    margin-bottom: 10px;
    float: none;
    max-width: 180px;
  }

  /* Examples: modal */
  .modal-example .modal {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
  }

  /* Tighten up footer */
  .footer {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (min-width: 768px) and (max-width: 979px) {      
	.action-phone h2 {
		margin-left:-120px;
  }
  
	.jumbotron {
		margin-top:-20px;
  }
}

@media (min-width: 980px) and (max-width: 1200px) {
	.action-phone h2 {
		margin-left:-66px;
	}
	
	.tcm-tag-container {
		right:1%;
		bottom:10%;
		width:36%;
	}
}

@media (min-width: 1200px) {
	.tcm-tag-container {
		right:5%;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	#verti-sidebar .bs-docs-sidenav {
		font-size: 15px;
	}
	
	#verti-sidebar .bs-docs-sidenav > li > a {
		line-height:28px;
	}
	
	.action-phone p {
		margin-left:-100px;
	}
	
	.tcm-tag-container {
		display:none;
	}
	
	/* ######## Contact form styles for small screens ######### */
	.tcm-phone, .tcm-email {
		width:100%;
	}
	
	.tcm-phone {
		margin-bottom:15px;
	}
	
	.afterhours {
		padding:15px 0 20px 0;
		border-bottom:solid 1px #DDD;
	}
	
	.ss-cform-wrap legend {
		line-height:24px;
		padding:0;
	}
	
	.ss-cform-fieldset {
		border:none;
		border-radius:0;
		padding:0;
		width:auto;
	}
	
	.ss-cform-input-error {
		margin:20px 0;
		background-position:10px center;
	}
		
	.ss-cform-required {
		margin:20px 0 20px;
	}
	
	.ss-cform-input-field {
		float:none;
		width:95%
	}
	
	.ss-cform-input-wrap .ss-cform-input-error {
		float:none;
		width:95%;
		padding:0;
		margin-top:-5px;
	}

	div#FSContact1 div + div + div + div + div + div + div + div + div + div + div + div + div + div + div .ss-cform-input-error {
		margin:0 0 -40px 75px;
		line-height:18px;
	}
}

@media (max-width: 767px) {
	.jumbotron {
		padding-bottom:0;
	}
	
	.subhead {
		padding-bottom:40px;
	}

	.tcm-spalsh {
		float:none;
	}

	.tcm-tag-container {
		display:block;
		width:60%;
		position:relative;
		margin:0 auto;
		height:auto;
		float:none;
		background:none;
	}
	
	.tcm-tag-container h1 {
		font-size:24px;
		text-align:center;
		width:100%;
		display:block;
	}
	
	.tcm-home-img {
		margin:0 auto;
		display:block;
		float:none;
		width:65%;
	}
	
	.action-phone {
		text-align:center;
	}
	
	.action-phone h2 {
		width:auto;
		display:inline-block;
		margin-left:0;
		padding:0 0 0 50px;
		font-size:42px;
		background-position:left 2px;
	}
	
	.action-phone p {
    	margin-left:0;
	}
	
	#verti-sidebar .bs-docs-sidenav {
		margin-top:0;
	}
	
	#verti-sidebar .bs-docs-sidenav > li > a {
		font-size:14px;
		line-height:28px;
	}
	
	#verti-sidebar .bs-docs-sidenav > li:first-child > a {
		font-size:15px;
}
	
	.footer {
		text-align: center;
	}
	
	.tcm-footer-siteby {
		margin-top:0;
		text-align:center;
	}
	
	/* ######## Contact form styles for small screens ######### */
	.tcm-phone, .tcm-email {
		width:100%;
	}
	
	.tcm-phone {
		margin-bottom:15px;
	}
	
	.afterhours {
		padding:15px 0 20px 0;
		border-bottom:solid 1px #DDD;
	}
	
	.ss-cform-wrap legend {
		line-height:24px;
		padding:0;
	}
	
	.ss-cform-fieldset {
		border:none;
		border-radius:0;
		padding:0;
		width:auto;
	}
	
	.ss-cform-input-error {
		margin:20px 0;
		background-position:10px center;
	}
		
	.ss-cform-required {
		margin:20px 0 20px;
	}
	
	.ss-cform-input-field {
		float:none;
		width:95%
	}
	
	.ss-cform-input-wrap .ss-cform-input-error {
		float:none;
		width:95%;
		padding:0;
		margin-top:-5px;
	}

	div#FSContact1 div + div + div + div + div + div + div + div + div + div + div + div + div + div + div .ss-cform-input-error {
		margin:0 0 -40px 75px;
		line-height:18px;
	}
}

@media (max-width: 479px) {
	.action-phone h2 {
		padding:0;
		font-size:40px;
		background:none;
	}
	
	.tcm-tag-container {
		width:80%;
	}
	
	img.cont-img-lflt {
		width:190px;
		display:block;
    	float:none;
    	margin:0 auto 15px;
    	text-align:center;
	}

	
	/* ######## Contact form styles for small screens ######### */
	.tcm-phone {
		font-size:110%;
		margin-bottom:5px;
	}
	
	.tcm-email {
		font-size:100%;
	}
	
	.tcm-contactinfowrap span, .tcm-contactinfowrap a {
		margin:5px 0 0 10px;
	}
	
	.tcm-contactinfowrap img {
    	width:36px;
		height:35px;
	}
	
	.afterhours {
		padding-top:5px;
	}
	
	.ss-cform-input-error {
		background-position:10px 15px;
	}
	
	.ss-cform-submit-wrap .btn {
		width:100%;
	}
	

	
	

}

@media (min-width: 480px) and (max-width: 767px) {    


}

	.navbar .btn-navbar {
		margin-top:0;
		padding:0;
		background:none;
		padding:7px 10px;
		
	}

	.btn-navbar .icon-th-list {
		background:url(../img/icon-menu.png) center center no-repeat;
		width:24px;
		height:24px;
		margin-top:0;
		padding:0;
		background-color:none;

	}
	
	.navbar-inverse .btn-navbar:hover,
	.navbar-inverse .btn-navbar:focus,
	.navbar-inverse .btn-navbar:active,
	.navbar-inverse .btn-navbar.active,
	.navbar-inverse .btn-navbar.disabled,
	.navbar-inverse .btn-navbar[disabled] {
		color: #ffffff;
		background-color: #001530;
		*background-color: #001530;
	}

	.navbar-inverse .btn-navbar:active,
	.navbar-inverse .btn-navbar.active {
		background-color: #001530 \9;
	}
	
	.navbar-inverse .nav-collapse .nav > li > a,
	.navbar-inverse .nav-collapse .dropdown-menu a {
		color: #999999;
		font-size:16px;
	}
	.navbar-inverse .nav-collapse .nav > li > a:hover,
	.navbar-inverse .nav-collapse .nav > li > a:focus,
	.navbar-inverse .nav-collapse .dropdown-menu a:hover,
	.navbar-inverse .nav-collapse .dropdown-menu a:focus {
		background-color: #111111;
	}

	.tcm-aboutwell {
		margin-top:15px;
	}
	
	.tcm-aboutwell p {
		margin:0;
	}
	
	.tcm-testimonialwell {
		background:#F5F5F5 url(../img/icon-leftquote-large.png) 24px 24px no-repeat;
		padding-top:37px;
		padding-bottom:32px;
    	text-indent:45px;
	}

	.testimonialclient {
		background:url(../img/speech-triangle.gif) 40px top no-repeat;
		padding:24px 0 0 24px;
		margin-top:-21px;
		margin-bottom:30px;
		color:#555;
	}






